/*---------------new widgets -------ARTS -------------*/

.arts-list 

{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #8f53b3;
}

.arts-list li 
{ 
padding:10px; 
padding-left:0px; 
margin-left:2px; 
margin-right:2px;  
border-bottom:1px solid #8f53b3;  
}

.arts-list li a 
{ 
text-decoration:none; 
color:#8f53b3; 
}

.arts-list2 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

.arts-list2 li 
{ 
background-color:#eee6f4; 
border-bottom: 1px solid #8f53b3;  
padding:7px; 
padding-left:20px;  
}

.arts-list2 li a 
{ 
text-decoration:none; 
color:#8f53b3; 
font-weight:bold; 
}

.arts-list3 
{ 
width:380px; 
list-style:none; 
margin:0; 
padding:0; 
border:1px solid #8f53b3; 
border-left:10px solid #8f53b3; 
}

.arts-list3 li 
{ 
padding:10px; 
padding-left:5px; 
border-bottom:1px solid #8f53b3; 
margin-bottom:3px;
}

.arts-list3 li a 
{ 
text-decoration:none;  
padding-bottom:5px;
}

.arts-quote 
{ 
background-color:#eee6f4; 
border-left: 10px solid #cdb3dd; 
border-right:10px solid #cdb3dd; 
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;
background-image:url("https://www.liv.ac.uk/images/arts-end-quote.gif"); 
background-repeat:no-repeat; 
background-position:right bottom;    
}

.arts-quote span 
{ 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/arts-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  }

.arts-quote p { margin-left:50px;  }

#arts-quote-box 
{ 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/arts-quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#eee6f4; 
width:200px; 
}

#arts-quote-box h3 
{ 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#8f53b3;
}

#arts-quote-box p 
{ 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#arts-quote-box p.quoter 
{ 
background-color:#8f53b3; 
color:#fff; 
padding-top:5px; 
}

#quote-box img 
{ 
float:left; 
border:1px solid #0071b3; 
margin:10px;
}

table.arts-table 
{ 
clear:both; 
margin-top:20px;  
border-collapse:collapse; 
border:1px solid #8f53b3;
}

table.arts-table tr 
{ 
background-color:#eee6f4; 
}

table.arts-table td 
{
padding:5px;
}

table.arts-table tr.white-stripe 
{ 
background-color:#fff;
}

table.arts-table2 
{
border:1px solid #8f53b3;  
border-collapse:collapse;
}

table.arts-table2 td 
{ 
padding:5px; 
border-right:1px solid #8f53b3;
}

table.arts-table2 tr 
{
border-bottom:1px solid #8f53b3; 
background-color:#eee6f4;
}

table.arts-table2 tr.purple-stripe 
{
background-color:#cdb3dd;
}

div.arts-bigbox 
{ 
border:3px solid #c3a3d6; 
background-color:#eee6f4; 
padding:5px; 
width:450px;
}

div.arts-bigbox h3 
{
color:#8f53b3; 
margin:0;   
} 

div.arts-smallbox 
{ 
border:3px solid #c3a3d6; 
background-color:#eee6f4; 
padding:5px; 
width:200px;
}


div.arts-smallbox h3 
{
color:#8f53b3; 
margin:0; 
} 


/*---------- ENGINEERING --------------*/

.eng-list 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #ef6c38;
}

.eng-list li 
{ 
padding:10px; 
padding-left:0px; 
margin-left:2px; 
margin-right:2px;   
border-bottom:1px solid #ef6c38;   
}

.eng-list li a 
{ 
text-decoration:none; 
color:#ef6c38; 
}

.eng-list2 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

.eng-list2 li 
{ 
background-color:#ffe8db; 
border-bottom: 1px solid #ef6c38;  
padding:7px; 
padding-left:20px;  
}

.eng-list2 li a 
{ 
text-decoration:none; 
color:#ef6c38; 
font-weight:bold; 
}

.eng-list3 
{ 
width:380px; 
list-style:none; 
margin:0; 
padding:0; 
border:1px solid #ef6c38; 
border-left:10px solid #ef6c38; 
background-image:url("https://www.liv.ac.uk/images/eng-gradient.png")
}

.eng-list3 li 
{  
padding:10px; 
padding-left:5px;  
border-bottom:1px solid #ef6c38; 
margin-bottom:3px;
}

.eng-list3 li a 
{ 
text-decoration:none;  
padding-bottom:5px;
}

.eng-quote 
{ 
background-color:#ffe8db; 
border-left: 5px solid #ef6c38; 
border-right:5px solid #ef6c38; 
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;
background-image:url("https://www.liv.ac.uk/images/eng-end-quote.gif"); 
background-repeat:no-repeat; 
background-position:right bottom;    
}

.eng-quote span 
{ 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/eng-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  
}

.eng-quote p 
{ 
margin-left:50px;  
}

table.eng-table 
{ 
clear:both; 
margin-top:20px;  
border-collapse:collapse; 
border:1px solid #ef6c38;
}

table.eng-table tr 
{ 
background-color:#ffe8db;  
}

table.eng-table td 
{
padding:5px;
}

table.eng-table tr.white-stripe 
{ 
background-color:#fff;
}

table.eng-table2 
{
border:1px solid #ef6c38;  
border-collapse:collapse;
}

table.eng-table2 td 
{ 
padding:5px; 
border-right:1px solid #ef6c38;
}

table.eng-table2 tr 
{
border-bottom:1px solid #ef6c38; 
background-color:#ffab7b;
}

table.eng-table2 tr.orange-stripe 
{
background-color:#ffe8db;
}

#eng-quote-box 
{ 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/eng-quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#ffe8db; 
width:200px; 
}

#eng-quote-box h3 
{ 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#ef6c38;
}


#eng-quote-box p 
{ 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#eng-quote-box p.quoter 
{ 
background-color:#ef6c38; 
color:#fff; 
padding-top:5px; 
}

div.eng-bigbox 
{ 
border:3px solid #ffab7b; 
background-color:#ffe8db; 
padding:5px; 
width:400px;
}

div.eng-bigbox h3 
{
color:#ffab7b; 
margin:0;   
} 

div.eng-smallbox 
{ 
border:3px solid #ffab7b; 
background-color:#ffe8db; 
padding:5px; 
width:200px;
}


div.eng-smallbox h3 
{
color:#ffab7b; 
margin:0; 
} 


/*--------------CORPORATE/ ADMIN --------------------------- */

.admin-list 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #013b81; 
} 

#main-content ul.admin-list li 
{ 
list-style-type:none;
padding:10px; 
margin-left:2px; 
margin-right:2px;  
border-bottom:1px solid #013b81;  
} 

.admin-list li a 
{ 
text-decoration:none; 
color:#013b81; 
} 

.admin-list li.noline 
{ 
border-bottom:0px;
}


.admin-list2 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

#main-content ul.admin-list2 li 

{
list-style-type:none;	
background-color:#ccd8e6; 
border-bottom: 1px solid #013b81;  
padding:7px; 
padding-left:20px; 
}

.admin-list2 li a 
{ 
text-decoration:none; 
color:#013b81; 
font-weight:bold; 
}


.admin-quote 
{ 
background-color:#e9dec7; 
border-left: 5px solid #d3bd8e; 
border-right:5px solid #d3bd8e;   
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;
background-image:url("https://www.liv.ac.uk/images/admin-end-quote.gif"); 
background-repeat:no-repeat; 
background-position:right bottom;    }

.admin-quote span 
{ 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/admin-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  
}

.admin-quote p 
{ 
margin-left:50px;  
}
 


table.admin-table 
{ 

margin-top:20px;  
border-collapse:collapse; 
border:1px solid #d3bd8e;
}

table.admin-table tr 
{ 
background-color:#e9dec7;  
}

table.admin-table td 
{
border:1px solid #d3bd8e;	
padding:5px; 
width:200px;
}

table.admin-table tr.white-stripe 
{ 
background-color:#fff;
}

table.admin-table2 
{
border:1px solid #013b81; 
border-collapse:collapse;
}

table.admin-table2 td 
{ 
padding:5px; 
border-right:1px solid #013b81;
width:200px;
}

table.admin-table2 tr 
{
border-bottom:1px solid #013b81; 
background-color:#fff;
}

table.admin-table2 tr.blue-stripe 
{
background-color:#ccd8e6;
}



div.admin-bigbox 
{ 
border:3px solid #d3bd8e; 
background-color:#e9dec7; 
padding:5px;
}

div.admin-bigbox h3 
{
color:#013b81; 
margin:0;
font-weight:bold;
} 

div.admin-smallbox 
{ 
border:3px solid #d3bd8e; 
background-color:#e9dec7; 
padding:5px; 
width:200px;
}

div.admin-smallbox h3 
{
color:#013b81; 
margin:0;
font-weight:bold;
} 

#admin-quote-box 
{ 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/admin-quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#e9dec7; 
width:200px; 
}

#admin-quote-box h3 
{ 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#013b81;
}

#admin-quote-box p 
{ 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#admin-quote-box p.quoter 
{ 
background-color:#d3bd8e; 
color:#013b81; 
padding-top:5px; 
}



/*-----------------------------MEDICINE-------------------------------*/


.med-list 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #37b343; 
}

.med-list li 
{  
padding:10px; 
padding-left:0px; 
margin-left:2px; 
margin-right:2px;   
border-bottom:1px solid #37b343;  
} 
.med-list li a 
{ 
text-decoration:none; 
color:#37b343; 
}


.med-list2 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

.med-list2 li 
{ 
background-color:#e5f4e0; 
border-bottom: 1px solid #37b343;  
padding:7px; 
padding-left:20px;  
}

.med-list2 li a 
{ 
text-decoration:none; 
color:#37b343; 
font-weight:bold; 
}



.med-quote 
{
background-color:#e5f4e0; 
border-left: 5px solid #a1d68e; 
border-right:5px solid #a1d68e;  
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;background-image:url("https://www.liv.ac.uk/images/med-end-quote.gif"); background-repeat:no-repeat; 
background-position:right bottom;    
}

.med-quote span 
{ 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/med-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  
}

.med-quote p 
{ 
margin-left:50px;  
}

table.med-table 
{ 
clear:both; 
margin-top:20px;  
border-collapse:collapse; 
border:1px solid #37b343;
}

table.med-table tr 
{ 
background-color:#e5f4e0;  
}

table.med-table td 
{
padding:5px;
}

table.med-table tr.white-stripe 
{ 
background-color:#fff;
}

table.med-table2 
{
border:1px solid #37b343;  
border-collapse:collapse;
}

table.med-table2 td 
{ 
padding:5px; 
border-right:1px solid #37b343;
}

table.med-table2 tr 
{
border-bottom:1px solid #37b343; 
background-color:#a1d68e;
}

table.med-table2 tr.green-stripe 
{
background-color:#e5f4e0;
}

div.med-bigbox 
{ 
border:3px solid #a1d68e; 
background-color:#e5f4e0; 
padding:5px; 
width:400px;
}

div.med-bigbox h3 
{
color:#37b343; 
margin:0;   
} 

div.med-smallbox 
{ 
border:3px solid #a1d68e; 
background-color:#e5f4e0; 
padding:5px; 
width:200px;
}

div.med-smallbox h3 
{
color:#37b343; 
margin:0; 
}

#quote-box 
{ 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/med-quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#e5f4e0; 
width:200px; 
}

#quote-box h3 
{ 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#37b343;
}

#quote-box p 
{ 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#quote-box p.quoter 
{ 
background-color:#37b343; 
color:#fff; 
padding-top:5px; 
}


/*-------------------------SCIENCE ----------------------*/


.sci-list 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #cf2748;
}

.sci-list li 
{  
padding:10px; 
padding-left:0px; 
margin-left:2px; 
margin-right:2px;  
border-bottom:1px solid #cf2748;   
}

.sci-list li a 
{ 
text-decoration:none; 
color:#cf2748; 
}


.sci-list2 
{ 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

.sci-list2 li 
{ 
background-color:#ffdcdc; 
border-bottom: 1px solid #cf2748; 
margin-left:2px; 
margin-right:2px;  
padding:7px; 
padding-left:20px;   
}

.sci-list2 li a 
{ 
text-decoration:none; 
color:#cf2748; 
font-weight:bold; 
}

.sci-list3 
{ 
width:380px; 
list-style:none; 
margin:0; 
padding:0; 
border:1px solid #cf2748; 
border-left:10px solid #cf2748; 
background-image:url("https://www.liv.ac.uk/images/sci-gradient.png")
}

.sci-list3 li 
{  
padding:10px; 
padding-left:5px;  
border-bottom:1px solid #cf2748; 
margin-bottom:3px;
}

.sci-list3 li a 
{ 
text-decoration:none;  
padding-bottom:5px; 
color:#000;
}

.sci-quote 
{ 
background-color:#ffdcdc; 
border-left: 5px solid #ff8180; 
border-right:5px solid #ff8180;   
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;
background-image:url("https://www.liv.ac.uk/images/sci-end-quote.gif"); 
background-repeat:no-repeat; 
background-position:right bottom;    
}

.sci-quote span 
{ 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/sci-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  
}

.sci-quote p 
{ 
margin-left:50px;  
}

table.sci-table { 
clear:both; 
margin-top:20px;  
border-collapse:collapse; 
border:1px solid #cf2748;
}

table.sci-table tr { 
background-color:#ffdcdc;   
}

table.sci-table td {
padding:5px;
}

table.sci-table tr.white-stripe { 
background-color:#fff;
}

table.sci-table2 {
border:1px solid #cf2748;  
border-collapse:collapse;
}

table.sci-table2 td { 
padding:5px; 
border-right:1px solid #cf2748;
}

table.sci-table2 tr {
border-bottom:1px solid #cf2748; 
background-color:#ffdcdc;
}

table.sci-table2 tr.red-stripe {
background-color:#cf2748; 
color:#fff;
}

table.sci-table2 tr.red-stripe a { 
color:#fff;
}

div.sci-bigbox { 
border:3px solid #ff8180; 
background-color:#ffdcdc; 
padding:5px; 
width:400px;
}

div.sci-bigbox h3 {
color:#ff8180; 
margin:0;   
} 

div.sci-smallbox { 
border:3px solid #ff8180; 
background-color:#ffdcdc; 
padding:5px; 
width:200px;
}

div.sci-smallbox h3 {
color:#ff8180; 
margin:0;
}

#sci-quote-box { 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/sci-quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#ffdcdc; 
width:200px; 
}

#sci-quote-box h3 { 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#cf2748;
}

#sci-quote-box p { 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#sci-quote-box p.quoter { 
background-color:#cf2748; 
color:#fff; 
padding-top:5px; 
}

/*------------------------SES ----------------------------*/


.ses-list { 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #8eaed2;
}

.ses-list li { 
padding:10px; 
padding-left:0px; 
margin-left:2px; 
margin-right:2px;  
border-bottom:1px solid #8eaed2;  
} 

.ses-list li a { 
text-decoration:none; 
color:#0071b3; 
}


.ses-list2 { 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

.ses-list2 li { 
background-color:#e0e8f2; 
border-bottom: 1px solid #8eaed2;  
padding:7px; 
padding-left:20px; 
background-image:url("ses-bullet.gif"); 
background-repeat: no-repeat; 
background-position: left; 
}

.ses-list2 li a { 
text-decoration:none; 
color:#0071b3; 
font-weight:bold; 
}

.ses-list3 { 
width:380px; 
list-style:none; 
margin:0; 
padding:0; 
border:1px solid #0071b3; 
border-left:10px solid #0071b3; 
background-image:url("gradient.png")
}

.ses-list3 li { 
padding:10px; 
padding-left:5px; 
border-bottom:1px solid #0071b3; 
margin-bottom:3px;
}

.ses-list3 li a { 
text-decoration:none;  
padding-bottom:5px;
}

.quote { 
background-color:#e0e8f2; 
border-left: 5px solid #8eaed2; 
border-right:5px solid #8eaed2;  
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;
background-image:url("https://www.liv.ac.uk/images/ses-end-quote.gif"); 
background-repeat:no-repeat; 
background-position:right bottom;    
}

.quote span { 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/ses-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  
}

.quote p { 
margin-left:50px;  
}

#quote-box { 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#e0e8f2; 
width:200px; 
}

#quote-box h3 { 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#0071b3;
}

#quote-box p { 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#quote-box p.quoter { 
background-color:#0071b3; 
color:#fff; 
padding-top:5px; 
}

#quote-box img { 
float:left; 
border:1px solid #0071b3; 
margin:10px;
}

div.ses-bigbox { 
border:3px solid #0071b3; 
background-color:#e0e8f2; 
padding:5px; 
width:450px;
}

div.ses-bigbox h3 {
color:#0071b3; 
margin:0;   
}

div.ses-smallbox { 
border:3px solid #0071b3; 
background-color:#e0e8f2; 
padding:5px; 
width:200px;
}

div.ses-smallbox h3 {
color:#0071b3; 
margin:0; 
}   
 

table.ses-table { 
clear:both; 
margin-top:20px;  
border-collapse:collapse; 
border:1px solid #0071b3;
}

table.ses-table tr { 
background-color:#e0e8f2;  
}

table.ses-table td {
padding:5px;
}

table.ses-table tr.white-stripe { 
background-color:#fff;
}

table.ses-table2 {
border:1px solid #0071b3; 
border-collapse:collapse;
}

table.ses-table2 td { 
padding:5px; 
border-right:1px solid #0071b3;
}

table.ses-table2 tr {
border-bottom:1px solid #0071b3; 
background-color:#8eaed2;
}

table.ses-table2 tr.blue-stripe {
background-color:#e0e8f2;
}


/*-------------------------------VETS--------------------------------------------*/

.vets-list { 
list-style:none; 
margin:0; 
padding:0; 
width:380px; 
border:1px solid #007ea1;
}

.vets-list li {  
padding:10px; 
padding-left:0px; 
margin-left:2px; 
margin-right:2px;  
border-bottom:1px solid #007ea1;   
} 

.vets-list li a { 
text-decoration:none; 
color:#007ea1; 
}


.vets-list2 { 
list-style:none; 
margin:0; 
padding:0; 
width:380px;
}

.vets-list2 li { 
background-color:#eaf5fa; 
border-bottom: 1px solid #007ea1;  
padding:7px; 
padding-left:20px;  
}

.vets-list2 li a { 
text-decoration:none; 
color:#007ea1; 
font-weight:bold; 
}


.vets-quote { 
background-color:#eaf5fa; 
border-left: 5px solid #b3dbec; 
border-right:5px solid #b3dbec;  
width:300px;  
padding-right:45px; 
padding-top:5px; 
padding-bottom:10px;
background-image:url("https://www.liv.ac.uk/images/vets-end-quote.gif"); 
background-repeat:no-repeat; 
background-position:right bottom;    
}

.vets-quote span { 
display:block; 
margin:0; 
padding-top:0; 
padding-left:50px; 
background-image:url("https://www.liv.ac.uk/images/vets-start-quote.gif"); 
background-repeat:no-repeat; 
background-position:top left;  
}

.vets-quote p { 
margin-left:50px;  
}

table.vets-table { 
clear:both; 
margin-top:20px;  
border-collapse:collapse; 
border:1px solid #007ea1;
}

table.vets-table tr { 
background-color:#eaf5fa;  
}

table.vets-table td {
padding:5px;
}

table.vets-table tr.white-stripe { 
background-color:#fff;
}

table.vets-table2 {
border:1px solid #007ea1;  
border-collapse:collapse;
}

table.vets-table2 td { 
padding:5px; 
border-right:1px solid #007ea1;
}

table.vets-table2 tr {
border-bottom:1px solid #007ea1; 
background-color:#eaf5fa;
}

table.vets-table2 tr.pale-blue-stripe {
background-color:#b3dbec;
}

div.vets-bigbox { 
border:3px solid #b3dbec; 
background-color:#eaf5fa; 
padding:5px;
}

div.vets-bigbox h3 {
color:#007ea1; 
margin:0;   
} 

div.vets-smallbox { 
border:3px solid #b3dbec; 
background-color:#eaf5fa; 
padding:5px; 
width:200px;
}

div.vets-smallbox h3 {
color:#007ea1; 
margin:0; 
} 

#vets-quote-box { 
margin-left:10px; 
background-image:url("https://www.liv.ac.uk/images/vets-quote-top.gif"); 
background-repeat:no-repeat; 
background-position:top; 
background-color:#eaf5fa; 
width:200px; 
}

#vets-quote-box h3 { 
margin:0; 
padding:10px; 
padding-bottom:0px; 
padding-top:70px; 
color:#007ea1;
}

#vets-quote-box p { 
padding:10px; 
padding-top:10px; 
margin:0; 
}

#vets-quote-box p.quoter { 
background-color:#007ea1; 
color:#fff; 
padding-top:5px; 
}

/* ----- Paul's SES widgets -----*/


.ssp-narrow-box, .ssp-narrow-box-top{
	background-color:#e0e8f2;
	border: 1px solid #0071b3;
	width: 438px; 
	padding: 10px; 
	margin-bottom: 10px;
}

	.wide .ssp-narrow-box, .wide ssp-narrow-box-top {
		width: 688px; 
	}

	.ssp-narrow-box h2, .ssp-narrow-box-top h2 {
		padding: 5px 10px 5px 10px; 
		line-height: 20px; 
		color: white; 
		margin: -10px -10px 10px -10px; 
		border: none; 
		background-color: #0071b3;	
		}
		
	#main-content .ssp-narrow-box img, #main-content .ssp-narrow-box-top img {
		margin-bottom: 10px;
		}
		
.ssp-narrow-box-top{
	margin-top: -50px;
	margin-bottom: -50px;
}
		
.academic-study-box, .academic-study-box-right{
	width: 205px;
	float: left;
	margin: 0px 10px 10px 0px;
	padding: 0px 10px 10px 10px;
	background-color: #eeeeee;
}

	.academic-study-box-right {
		margin-right: 0px;
	}

	.wide .academic-study-box-right {
		width: 210px;
	}

	.academic-study-box-wide, .academic-study-box-wide-top{
		width: 440px;
		float: left;
		margin: 0px 10px 10px 0px;
		padding: 0px 10px 10px 10px;
		background-color: #eeeeee;
	}

		.wide .academic-study-box-wide, .wide .academic-study-box-wide-top{
			width: 450px;
		}

.academic-study-box h3, .academic-study-box-right h3, .academic-study-box-wide h3, .academic-study-box-wide-top h3{
		color: white;
		border-bottom: none;
		border-bottom-style: none;
		border-bottom-color: -moz-use-text-color;
		width: 205px;
		padding-left: 10px;
		padding-right: 10px;
		line-height: 20px;
		margin-left: -10px;
	}
	
	.ses-page .academic-study-box h3, .ses-page .academic-study-box-right h3, .ses-page .academic-study-box-wide h3, .ses-page .academic-study-box-wide-top h3{
		background-color: #0071b3;
	}
	
	.med-page .academic-study-box h3, .med-page .academic-study-box-right h3, .med-page .academic-study-box-wide h3, .med-page .academic-study-box-wide-top h3{
		background-color: #35ab40;
	}
	
		.academic-study-box-wide h3, .academic-study-box-wide-top h3{
			width: 440px;
		}
	
			.wide .academic-study-box, .wide .academic-study-box-right, #right-hand-column .academic-study-box{
				width: 210px;
			}
			
			.wide .academic-study-box h3, .wide .academic-study-box-right h3, #right-hand-column .academic-study-box h3{
				width: 210px;
			}
			
			#right-hand-column .academic-study-box h3{
			background-color: #00ab5b;
			}
		
			.wide .academic-study-box-wide h3, .wide .academic-study-box-wide-top h3{
				width: 450px;
			}
			
			.wide .academic-study-box-wide, .wide .academic-study-box-wide-top{
				width: 450px;
			}

	.academic-study-box-wide-top{
		margin-top: -50px;
		margin-bottom: -50px;
	}
				
	.academic-study-box p, .academic-study-box-right p{
		padding-left: 0px;
	}
	
	.academic-study-box-right + p{
		clear: both;
	}
	
	.green-box{
		padding: 10px;
		color: #fff;
		float: left;
		width: 210px;
		margin-bottom: 10px;
		}
		
	.ses-page .green-box, .ses-page .green-box-wide{
		background-color: #00ab5b;
		}
		
	.med-page .green-box, .med-page .green-box-wide{
		background-color: #35ab40;
		}

	.green-box-wide, .blue-box-wide{
		color: white;
		width: 440px;
		margin-bottom: 10px;
		clear:both;
		padding: 5px 10px 5px 10px;
	}
	
	.blue-box-wide{
		background-color:#0071b3;
	}
	
	.green-box-wide h3, .blue-box-wide h3{
		border-bottom: none;
		font-size: 16px;
	}
	
	.ses-h3{
		color: white;
		background-color:#0071b3;
		border-bottom: none;
		padding-left:10px;
		padding-right:10px;
		font-size: 16px;
	}

		
/*----- ULMS STYLES -----*/
	
	 #ulms-section-h2{
		background-image: url("https://www.liv.ac.uk/managementschool/images/mgmt-h2-bg.png");
		background-repeat:repeat;
		color: #fff;
		padding: 10px;
		border-bottom: none;
		position: absolute;
		width: 440px;
	}
	
	

